View Issue Details

IDProjectCategoryView StatusLast Update
0025323PatchesPatchpublic2015-04-10 00:15
ReporterDarek Mazur Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3 (SVN) 
Fixed in Version1.2.0RC2 
Summary0025323: Polish translation
DescriptionTo translate I use PoEditor,
in attached diff some off sentences were divided to multiline (f.e: dbgbreakproperygroupnotfount)
but rest are good
if its bad, tell me how to avoid this pls.


TagsNo tags attached.
Fixed in Revision43498
LazTarget-
Widgetset
Attached Files

Activities

Maxim Ganetsky

2013-11-17 23:26

developer   ~0071372

Please attach complete PO file, not diff.

Bart Broersma

2013-11-18 23:11

developer   ~0071384

And please test the PO file with the pochecker utility (provided with Lazarus).

Darek Mazur

2013-11-19 22:56

developer   ~0071405

I've attach PO file,

Tomasz Wieckowski

2013-11-21 09:35

reporter   ~0071465

I can't review translations because most of them are from older versions and don't exist in lazaruside.po (and in current lazaruside.pl.po)
Please use SVN.

Tomasz Wieckowski

2013-11-21 11:21

reporter   ~0071468

Ok, I see that regeneration was made just after my previous translation (8 days ago).
I've compared with previous.
Translations are ok, one typo in #: lazarusidestrconsts.dlgblockindentlink (ustawanie)

and Darek, please fix another (earlier) typo in #: lazarusidestrconsts.dlfmousesimplegutterleftup (połapka)

Darek Mazur

2013-11-22 18:20

developer   ~0071496

I've upload my current translation

Darek Mazur

2013-11-23 22:36

developer   ~0071525

I've upload newest translation.

Maxim Ganetsky

2013-11-27 21:11

developer   ~0071655

Please fix the following issues (spotted by Tomasz):

"lazarusidestrconsts.lisdbgallitemdeletehint"
msgid "Delete all"
msgstr "Wyłącz wszystkie"

should be "Usuń wszystkie" instead of "Wyłącz wszystkie", which means
"Disable all"


#: lazarusidestrconsts.liskmtoggleviewdebuggeroutput
msgid "View Debugger Output"
msgstr "Pokaż wyjście debuggera"

should be "Pokaż wyjście odpluskiwacza"


#: lazarusidestrconsts.lisshowhelp
msgid "Show help"
msgstr "Pokaż podpowiedź"

should be "Pokaż pomoc" or "Pokaż opis", which means "Show Help" or
"Show Description" ("Pokaż podpowiedź" means "Show Hint"), available
with turbopoweriprodsgn HTML viewer.

Darek Mazur

2013-11-28 15:58

developer   ~0071683

1: discuss with Tomasz
2,3: fixed

Darek Mazur

2013-11-28 22:21

developer  

lazaruside.pl.po (552,844 bytes)

Maxim Ganetsky

2013-11-29 21:34

developer   ~0071709

Last edited: 2013-11-29 22:37

View 3 revisions

Applied, thanks.

Please close if OK.

Issue History

Date Modified Username Field Change
2013-11-17 19:52 Darek Mazur New Issue
2013-11-17 19:52 Darek Mazur File Added: lazaruside.pl.po.diff
2013-11-17 23:26 Maxim Ganetsky Assigned To => Maxim Ganetsky
2013-11-17 23:26 Maxim Ganetsky Status new => assigned
2013-11-17 23:26 Maxim Ganetsky Note Added: 0071372
2013-11-17 23:26 Maxim Ganetsky Status assigned => feedback
2013-11-18 23:11 Bart Broersma Note Added: 0071384
2013-11-19 22:53 Darek Mazur File Added: lazaruside.pl.po
2013-11-19 22:56 Darek Mazur Note Added: 0071405
2013-11-19 22:56 Darek Mazur Status feedback => assigned
2013-11-21 09:35 Tomasz Wieckowski Note Added: 0071465
2013-11-21 11:21 Tomasz Wieckowski Note Added: 0071468
2013-11-22 01:58 Maxim Ganetsky Status assigned => feedback
2013-11-22 18:19 Darek Mazur File Deleted: lazaruside.pl.po
2013-11-22 18:19 Darek Mazur File Added: lazaruside.pl.po
2013-11-22 18:20 Darek Mazur Note Added: 0071496
2013-11-22 18:20 Darek Mazur Status feedback => assigned
2013-11-22 20:12 Maxim Ganetsky File Deleted: lazaruside.pl.po.diff
2013-11-23 22:34 Darek Mazur File Deleted: lazaruside.pl.po
2013-11-23 22:35 Darek Mazur File Added: lazaruside.pl.po
2013-11-23 22:36 Darek Mazur Note Added: 0071525
2013-11-26 21:34 Darek Mazur File Deleted: lazaruside.pl.po
2013-11-26 21:34 Darek Mazur File Added: lazaruside.pl.po
2013-11-27 21:11 Maxim Ganetsky Note Added: 0071655
2013-11-27 21:11 Maxim Ganetsky Status assigned => feedback
2013-11-28 15:56 Darek Mazur File Deleted: lazaruside.pl.po
2013-11-28 15:57 Darek Mazur File Added: lazaruside.pl.po
2013-11-28 15:58 Darek Mazur Note Added: 0071683
2013-11-28 15:58 Darek Mazur Status feedback => assigned
2013-11-28 22:19 Darek Mazur File Deleted: lazaruside.pl.po
2013-11-28 22:21 Darek Mazur File Added: lazaruside.pl.po
2013-11-29 21:34 Maxim Ganetsky Fixed in Revision => 43498
2013-11-29 21:34 Maxim Ganetsky Note Added: 0071709
2013-11-29 21:34 Maxim Ganetsky Status assigned => resolved
2013-11-29 21:34 Maxim Ganetsky Fixed in Version => 1.4
2013-11-29 21:34 Maxim Ganetsky Resolution open => fixed
2013-11-29 21:34 Maxim Ganetsky Note Edited: 0071709 View Revisions
2013-11-29 22:34 Maxim Ganetsky Fixed in Version 1.4 => 1.2.0RC2
2013-11-29 22:37 Maxim Ganetsky Note Edited: 0071709 View Revisions
2015-04-10 00:15 Darek Mazur Status resolved => closed